{{debug "this:" this}}

<form class="{{cssClass}}" autocomplete="off">

    {{!-- Sheet Header --}}
    <header class="sheet-header">
        <img class="portrait" src="{{item.img}}" data-edit="img" title="{{item.name}}" />
        <input name="name" type="text" value="{{item.name}}" placeholder="{{localize " local.item.name"}}" />
    </header>
    <hr>

    {{!-- Sheet Body --}}
    <section class="sheet-body">
        <div class="flexrow">
            <label class="resource-label">{{localize "local.item.quantity"}}</label>
            <input type="text" name="system.quantity" value="{{item.system.quantity}}" data-dtype="Number" />
        </div>
        <div class="flexrow">
            <label class="resource-label">{{localize "local.item.weight"}}</label>
            <input type="text" name="system.weight" value="{{item.system.weight}}" data-dtype="Number" />
        </div>
        <div class="flexrow">
            <label class="resource-label">{{localize "local.item.cost"}}</label>
            <input type="text" name="system.cost" value="{{item.system.cost}}" data-dtype="String" />
        </div>
        <div class="flexrow">
            <label class="resource-label">Group</label>
            <input type="text" name="system.group" value="{{item.system.group}}" data-dtype="String" />
        </div>
{{> "systems/hnh/templates/partials/notes.hbs" data=data}}
    </section>
</form>